FLAC__Subframe_LPC Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__EntropyCodingMethod | entropy_coding_method
uint32_t | order
uint32_t | qlp_coeff_precision
int | quantization_level
FLAC__int32 | qlp_coeff [FLAC__MAX_LPC_ORDER]
FLAC__int64 | warmup [FLAC__MAX_LPC_ORDER]
const FLAC__int32 * | residual

## Detailed Description

LPC subframe. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2025 Xiph.Org Foundation